﻿.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
#first-time{display:none;}


.slider__photo {
	display: block;
}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.nav-overlay ul span.breaker{display:none;height:0}
.nav-overlay .socials span.breaker,.nav-overlay .preorder-links span.breaker{display:none}
article.preorder-block .links .inner span.breaker{display:block}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
#top-menu li.menu-item.menu-item-gtranslate{padding-right:5px}

  .menu-item-859 {
    display: none !important;
  }

	.overlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
		opacity: 0.7;
	}

	.panel-grid .overlay {
		z-index: -1;
	}

		
	.sow-carousel-thumbnail .overlay {
	    position: static;
	    height: 100% !important;
	}

#hdr-line2{font-size:23px;margin-top:15px;}

  #hdr-line2 .nobr{margin-top:8px !important;}
.slider__slide{display:none;float:left;width:100%}
.slider__slide:first-child,.has-js .slider__slide{display:table}
.ie7 .slider__slide:first-child,.ie7 .has-js .slider__slide{display:block}

  .menu-item-859 {
    display: none !important;
  }



.article_section_wrapper{
display: inline-block;
margin-bottom: 30px;
vertical-align: top;

box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}



.front-page .article_section_wrapper{width:49%;}


.article_section_wrapper:nth-child(odd){
padding-right: 20px;
}


.article_section_wrapper h2{
font-size: 24px;
margin-bottom: 15px;
}

	
	.front-page .article_section_wrapper,
	.article_section_wrapper:nth-child(odd),
	.article_section_wrapper {
	width: auto;
	display: block;
	padding:0;
	}
.sidebar-footer{width:100%!important}
.sidebar-footer div{margin:auto 10px!important}
.footer-v4 .sidebar-footer{width:26%}
.footer-v4 .sidebar-footer.lastone{width:22%}
.sidebar-footer .footer-widget-col{margin:0 auto 25px;position:relative}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}


.article-tools {
  background: #f6f6f6;
  border: 1px solid #ddd;
  clear: both;
  color: #999;
  display: block;
  line-height: normal;
  margin: 0 0 10px;
  padding: 5px;
  position: relative;
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

.cpln-td {
	display: table-cell;
	vertical-align: middle;	
}
.text-center{text-align:center!important}
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}



.clear {
clear:both;
}
.l-section--tools .l-section__title{color:#fff}
.l-section__title{max-width:755px;margin:0px auto;text-align:center;padding:50px 0px 90px 0px}
.l-section__title.has-description{padding:75px 0px 0px 0px}


.alignnone, .aligncenter, .alignright, .alignleft { max-width: 100%; height: auto; }

.alignnone img, .aligncenter img, .alignright img, .alignleft img { max-width: 100%; height: auto; }


.alignleft { float: left; margin: 5px 20px 20px 0; }

.wp-caption.alignleft { margin: 5px 20px 20px 0; }




section.equal-height-content .elementor-widget-wrap {
    background-color: #fff;
    border-radius: 4px;
}
.block-type-footer .footer-left{margin-top:10px;margin-left:10px;float:left}
.block-type-footer .footer-right{margin-top:10px;margin-right:10px;float:right}
.block-type-footer .footer-link{margin-bottom:10px}
.block-type-footer p.footer-responsive-grid-link-container{float:left;width:100%;clear:both;text-align:center;margin:10px 0;display:none}
.block-type-footer p.footer-responsive-grid-link-enable-container{display:block}
.block-type-footer p.footer-headway-link{color:#666666;}
.block-type-footer a.footer-admin-link{color:#666666;}
.block-type-footer a.footer-go-to-top-link{color:#666666;}
.block-type-footer a.footer-responsive-grid-link{color:#666666;}
.responsive-grid-active .block-type-footer p.footer-responsive-grid-link-container{margin-top:25px !important}
.block-type-footer a.footer-responsive-grid-link:hover{color:#C90813}
.footer-nav ul li a{white-space:normal}
.footer-link{min-height:0px !important}

#rightcol3.mypage3 {max-width:45%; margin:40px 0 0 0; padding-left: 3%; position:relative; float:left;}


#topcol3.mypage3 {width:95%; margin:0; padding-left: 3%; position:relative; float:left;}

#leftcol3.mypage3 {max-width:45%; margin:40px 0 0 0; padding-left: 3%; position:relative; float:left;}
 .mk-imagebox-item .item-button a { display:block; font-size:14px; letter-spacing:1px; padding:20px; text-align:center; transition:all 0.2s ease-out; }
 #imagebox-item-3 .item-button a {background-color:#ea9023;color:#ffffff;}
 #imagebox-item-3 .item-button a:hover{background-color:rgba(234,144,35,0.65);}
 #imagebox-item-4 .item-button a {background-color:#ea9023;color:#ffffff;}
 #imagebox-item-4 .item-button a:hover{background-color:rgba(234,144,35,0.65);}
 #imagebox-item-5 .item-button a {background-color:#ea9023;color:#ffffff;}
 #imagebox-item-5 .item-button a:hover{background-color:rgba(234,144,35,0.65);}


.site-title,
.entry-title,
.page-title,
.entry-content,
.entry-summary,
.widget-title,
.comments-title,
.comment .reply,
.comment-meta,
.comment-author,
#reply-title {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
}

.site-title {
    margin: 0;
    font-size: 45px;
    font-size: 45px;
    font-size: 4.5rem;
    font-style: italic;
}

.site-title a,
.site-description {
    color: #FFFFFF;
}

            .site-title,
            .site-description{
                display: none;
            }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.loading-msg{line-height:40px;vertical-align:middle;font-family:'Source Sans Pro',sans-serif;font-weight:600;font-size:18px;text-align:center;text-transform:uppercase}
.globalFooter .news__cta{font-family:Nunito Sans,serif;font-weight:400;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:13px;font-size:.8125rem;line-height:20px;line-height:1.25rem;letter-spacing:0;margin-bottom:14px;margin-top:62px}
.globalFooter .globalFooter__header,.globalFooter .globalFooter__news__container .news__cta{font-size:11px;font-size:.6875rem;line-height:15px;line-height:.9375rem;letter-spacing:0}
.globalFooter .globalFooter__news__container .news__cta{margin-bottom:12px;margin-top:33px;text-align:center}
.globalNav.mobile .globalNav__mobileNews .news__cta{font-size:17px;font-size:1.0625rem;line-height:20px;line-height:1.25rem;letter-spacing:0;font-family:Nunito Sans,sans-serif;font-weight:300;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;margin-bottom:24px;margin-top:62px;color:#fff;text-align:center}
.thrv-testimonial-template-two .tcb-flex-col .tcb-col{padding:0}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col{padding:38px 65px 40px 95px}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col .thrv_text_element{clear:both}
.tcb-col{height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;position:relative}
.tcb-flex-row .tcb-col{-webkit-box-sizing:border-box;box-sizing:border-box}
.footer__sub-menu .footer__menu li{border-right:1px solid #333d47}
.footer__sub-menu .footer__menu li a{color:#333d47}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

    body #wrap .container-fluid header {
        height: 534px;
    }


#wrap {
    height: 100%;
}

	.auto-style6 {
		background-repeat: no-repeat;
		background-position-y: 8px;
	}
.duration{position:absolute;bottom:5px;right:5px;border:none;background-color:rgba(0,0,0,.7);color:#fff;padding:3px 5px;font-size:12px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}



.map-container {
  width:100%;
  height:400px;
  position: relative;
}



.map-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


#leftcol9.mypage9 {width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#midcol9.mypage9 {width:30%; margin:0; padding-left: 3%; position:relative; float:left;}

#rightcol9.mypage9 {width:30%; margin:0; padding-left: 3%; position:relative; float:left;}
.testimony-carousel__items:not(.flickity-enabled){display:flex;width:100%}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
li#nav_menu-2{list-style:none}
.img-responsive{display:block;height:auto;max-width:100%}

#header_right img.hr_03 {
	margin: 0 0 0 110px;
}


.footer-item.ribbon .footer-title {
	min-height: 34px;
	background-image:
    linear-gradient( to right,
      #89b940,
      #3D6624 50%,
      #89b940
    );
}


.footer-title {
	background: #89b940;
	color: #fff;
	font-family: "Oswald", sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	padding: 5px 0;
	padding-left: 30px;
}


.footer-item:first-child .footer-title {
	padding-left: 30px;
}


  .trigger-nav-mobile,
  .nav-small {
    display: none !important; }

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
#header-right ul.menu li.first,#header-top ul.menu li.first{padding-left:0;margin:0;}
#navigation .menu-header ul li.first{float:left;position:relative;padding:0 0 0 15px;}
#navigation .menu-header ul.sf-megamenu li.first{background-color:#DFDFE1;padding:0 0 5px 0;}
.wp-block-contact-widgets-contact-block ul li,.wpcw-widget-contact ul li,.wpcw-widget-social ul li.has-label{padding:10px 0}
.wpcw-widget-social ul li:not(.has-label){display:inline-block;margin:0 .75em .75em 0;border:none}
.wpcw-widget-social ul li.has-label a{display:block}
.wpcw-widget-social ul li.has-label svg{margin-right:.25em}
.wp-block-contact-widgets-social-block ul li,.wp-block-contact-widgets-social-block ul li.has-label{padding:10px 0}
.wp-block-contact-widgets-social-block ul li:not(.has-label){display:inline-block;margin:0 .75em .75em 0;border:none}

.sche17{
	position: absolute;
    right: 140px;
    bottom: 7px;
}

#Footer .footer_copy .copyright{float:left}

.footer-copy-center #Footer .footer_copy .copyright{float:none;margin:0 0 10px}
.programSelectBlock .asd-widget-search .asd-client-widget .asd-sticky-search{background-color:transparent;width:80%;margin:0 auto}
.programSelectBlock .asd-widget-search .asd-client-widget .asd-sticky-search form.asd-sticky-search-form{display:table;width:100%;vertical-align:middle;background-color:transparent;display:-moz-flex;display:-ms-flex;display:flex;-moz-align-items:center;align-items:center;-moz-justify-content:center;justify-content:center;padding:10px 12px;text-align:center}
.programSelectBlock .asd-widget-search .asd-client-widget .asd-sticky-search label.asd-sticky-search-label{color:white;padding:0 5px;vertical-align:middle;font-size:18px;font-family:'Droid Sans',helvetica,sans-serif}
.fusion-header-sticky-height{display:none}
.main-navigation-ul,.main-navigation-ul li.menu-item,.main-navigation-ul ul.sub-menu{margin:0;padding:0}
.main-navigation-ul li.no-mega-menu ul.sub-menu{position:absolute;top:100%;right:0;padding:8px 0}
.main-navigation-ul li.no-mega-menu ul.sub-menu ul.sub-menu{top:0;left:100%;right:auto}
.main-navigation-ul li.menu-item{position:relative;display:block;list-style-type:none}
.main-navigation-ul a.menu-item-link,.main-navigation-ul span{display:block;text-decoration:none;white-space:normal}
.main-navigation-ul .menu-item-language span{display:inline}
.main-navigation-ul li.menu-item.has-mega-menu{position:static}
 .main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link { font-size:12px; font-weight:400; text-transform:uppercase; letter-spacing:1px; }


.headimg .intro { font-size: 1.5em; margin: 0; line-height: 1.2; color: #573161;  position: absolute; left: 10px; bottom: 20px; width: auto; text-shadow: none !important; }


#volgheader .intro { font-size: 1.5em; font-weight: normal; margin: 0 auto; bottom: 8px; padding: 0 25px; }

  #homeheader .overlay-alles .intro { z-index: 3; text-align: right; margin-right: 10px; }
.pwd-site-nav .pwd-dropdown-menu .sub-menu{width:200px;background:#000;transform:translateX(-50%);left:50%;border:1px solid rgba(255,255,255,.33);background:#000!important;padding-top:0;padding-bottom:0;margin-top:-2px}
.pwd-site-nav .pwd-dropdown-menu .sub-menu a{font-family:"Lato",sans-serif;padding:12px;font-size:14px;border-bottom:1px solid rgba(255,255,255,.33);position:static}
.pwd-site-nav .pwd-dropdown-menu .sub-menu a:hover{background:#fff!important}
.pwd-site-nav .pwd-dropdown-menu .sub-menu .sub-menu{top:0!important;transform:none!important;margin-top:0!important;left:100%!important}
.pwd-site-nav .pwd-dropdown-menu li a .pwd-dropdown-arrow-down{display:none!important}
.pwd-site-nav .pwd-dropdown-menu a,.pwd-menu-search-toggle,.pwd-site-header-wrap .slicknav_btn{color:#ffffff}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}

.header-right ul li.last {
	color: #fff;
	background: #3498db;
	border-radius: 50%;
	padding: 3px 10px;
	font-size: 16px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
}


.loading-icon .material-icon .spinner{  width:60px;   height:60px;   position:absolute;   top:0;   left:0;   right:0;   bottom:0;   margin:auto}


.loading-icon .material-icon .spinner .right-side, 
.loading-icon .material-icon .spinner .left-side{-webkit-animation:material-fade-in-first 1.2s linear infinite alternate; animation:material-fade-in-first 1.2s linear infinite alternate}

.loading-icon .material-icon .spinner.color-2 .right-side, 
.loading-icon .material-icon .spinner.color-2 .left-side{-webkit-animation:material-fade-in-second 1.2s linear infinite alternate; animation:material-fade-in-second 1.2s linear infinite alternate}
.loading-icon .material-icon .spinner.color-2{display:none!important;}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}


.margin-sm-30t {
  margin-top: 30px; }
.smrt_table2{background:#f4f4f4;border-bottom:#DCDCDC solid 1px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-lg-12 {
	width: 100%
}

#statssej, #statssejh{
	color:	#306223;
	font-weight: bold;
}
